英特尔发现第 4 代酷睿处理器存在漏洞,已禁用核显 DirectX 12 API

11 月 5 日消息,据外媒 techpowerup 报道,英特尔今日宣布第 4 代酷睿 Haswell 中存在一个安全漏洞,一旦加载 DirectX 12 API 便会触发。为此,英特尔紧急发布了 15.40.44.5107 显卡驱动更新,以便在这一代处理器中停用核显的 DirectX 12 API。

英特尔发现第 4 代酷睿处理器存在漏洞,已禁用核显 DirectX 12 API

受影响的核心显卡包括:Iris Pro Graphics 5200/5100,HD Graphics 5000/4600/4400/4200,以及其它与第四代酷睿处理器架构相同的奔腾、赛扬处理器核显。

官方表示,这一安全漏洞可以提升攻击者的权限,从而对用户电脑造成攻击。IT之家了解到,如果使用 Haswell 处理器的用户需要使用 DirectX 12 API,可以手动将核显驱动程序降级至 15.40.42.5063 或更低版本

英特尔官方公告原文:点击打开

给TA买糖
共{{data.count}}人
人已赞赏
IT 资讯

消息称苹果 iPhone 15/Pro 将搭载 A17 3nm 芯片,Mac 设备 M2 Pro/Max 芯片多达 40 个 CPU 核心

2021-11-5 22:30:55

IT 资讯

三星 Galaxy S22 Ultra 高清真机图曝光

2021-11-5 23:23:13

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
搜索